Steve's Digicams Forums

Steve's Digicams Forums (https://forums.steves-digicams.com/)
-   Canon (https://forums.steves-digicams.com/canon-21/)
-   -   Will newer versions of Canon software work with older camera (https://forums.steves-digicams.com/canon-21/will-newer-versions-canon-software-work-older-camera-89713/)

eurosteve May 14, 2006 12:03 PM

I just bought a Canon SD600. I also have a 2 year old S60. The new camera came with their "Solution Disk" version 28.0. I am currently using programs that came on solution disk version 19.0. If I upgrade everything (Zoombowser, Twain driver, WIA driver) to higher versions, will they still be usable by the S60? Thanks, Steve

Sehlberg May 14, 2006 2:39 PM

I´m not sure this will work, but you can try and then tell us if it worked.

You don´t say if xp is installed on your computer,if then, follow instructions below.

1.Install your new solution disk ver. 28.

2.Install old wia driver ( click link )

http://software.canon-europe.com/fil...e/k620hmux.exe



Connecting more than one Canon's digital cameras on a computer


When you install more than one Canon digital camera driver on a computer, a warning message may appear that says, "There is already a newer version of Canon Digital Camera USB WIA Driver installed. Canceling installation of Canon Camera USB Driver." In this case, please uninstall the driver already installed. To uninstall the driver, click the [start] menu and select [All Programs], [Canon Utilities], [Digital Camera USB (USB WIA) Driver], and [USB (USB WIA) Driver Uninstall]. Then the uninstall procedure will start.When uninstall completes then restart computer and install the old wia-driver which is the latest for theS60. Click link and download/install.

http://software.canon-europe.com/fil...e/k620hmux.exe

Restart computer.

Try to download images from your cameras.



[b]//The man from " The land of the midnigth sun ". :cool:




eurosteve May 14, 2006 7:42 PM

Thanks for your assistance. I do have xp installed. Can you tell me a little more about the steps you suggest? I currently have the older WIA program installed because I use my Canon S60 with it - so I don't understand step # 2 in which I am downloading the older WIA version? Can you explain a little bit about the uninstall procedure you suggest? What is the end state that I'm shooting for? Will I be using 2 versions of WIA somehow? Or will I be using the older WIA with both cameras?

Thanks,

Steve

eurosteve May 18, 2006 6:24 AM

Upon further research, I found out that the Twain driver and the WIA driver are unnecessary (both not needed) with Windows XP. The only program left is Zoombrowser and I think it's okay to run a later version of Zoombrowser.

So I think the answer to my question is: No problem, use the latest solution disk. Anyone disagree?



Steve

Sehlberg May 18, 2006 7:33 AM

1 Attachment(s)
That´s correct.


All times are GMT -5. The time now is 3:52 AM.